/* SINGLE POSTS PAGE */

.post-single .single-post-wrapper{
  display:flex;
}

body.single .site-main #breadcrumbs{
  max-width:1100px;
  width:85%;
  margin:0 auto 50px auto;
      position: relative;
}
body.single .site-main #breadcrumbs .content{
      padding-top: 20px;
}
body.single .site-main #breadcrumbs a{
  text-decoration:none;
  font-size:14px;
  color:#ffffff;
}
body.single .site-main #breadcrumbs a:hover{
  text-decoration:underline;
}
body.single .site-main #breadcrumbs .breadcrumb_last{
  font-size:14px;
  color:#ffffff;
  font-weight:700;
}
body.single .site-main #breadcrumbs span.bc-separator{
  user-select:none;
  -webkit-user-select:none;
  -moz-user-select:none;
  -ms-user-select:none;
      color: #ffffff; 
}

.single-post .post-header-wrapper{
  position:relative;
  max-width:1000px;
  width:60%;
  margin:0 auto;
  /* margin-bottom:450px; */
}

.single-post .post-header-wrapper .post-header{
  display:flex;
  flex-direction:column;
  justify-content:center;
  padding:0;
  position:relative;
}

.single-post .post-header-wrapper .post-header h1.title{
font-size: 50px;
    font-weight: 700;
    color: #ffffff;
    margin: 0;
    text-align: left;
}
body.single .site-main .top-section{
    position: relative;
}
body.single .site-main .top-section::before{
    content: '';
    position: absolute;
    width: 100%;
    height: 65%;
    top: 0;
    left: 0;
    background-color: #020830; 
}

.single-post .post-header-wrapper .post-header #breadcrumbs span,
.single-post .post-header-wrapper .post-header #breadcrumbs a{
  color:rgba(255,255,255,0.7) !important;
}
.single-post .post-header-wrapper .post-header #breadcrumbs span.breadcrumb_last{
  color:white !important;
}
.single-post .post-header-wrapper .post-header #breadcrumbs span.bc-separator{
  user-select:none;
  -webkit-user-select:none;
  -moz-user-select:none;
  -ms-user-select:none;
}

.single-post .post-header-wrapper .post-header .post-info{
  margin:0 auto;
  width:50%;
}

.single-post .post-header-wrapper .post-header .post-info .date{
  color:white;
  font-size:15px;
}

.single-post .post-header-wrapper .post-header-container{
    display:flex;
    gap:25px; 
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.single-post .post-header-wrapper .post-header-container .post-header-image{
    display: flex;
    justify-content: center;
    height: 32vw;
    position: relative;

}
.single-post .post-header-wrapper .post-header-container .post-header-image::after{
content: '';
    background-image: url(/wp-content/uploads/2026/03/header-module-watermark.svg);
    position: absolute;
    bottom: -2px;
    right: 7%;
    aspect-ratio: 1 / 1;
    /* width: 40%; */
    height: 70%;
    background-repeat: no-repeat;
    background-position: center bottom;

  }
  article.single-post .single-post-wrapper{
    position: relative;
  }
article.single-post .single-post-wrapper::before{
  content: '';
  background-image: url(/wp-content/uploads/2026/04/whiteWatermark.svg);
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);

  aspect-ratio: 1 / 1;
  /* width: 40%; */
  width: 55%;
  background-repeat: no-repeat;
  background-position: center bottom;

}
.single-post .post-header-wrapper .post-header-container > *{
  /* width:50%; */
}
.single-post .post-header-wrapper .post-header-container > .post-header-info .category{
  text-align: left;
}
.single-post .post-header-wrapper .post-header-container > .post-header-info{
  display:flex;
  flex-direction:column;
  justify-content:space-evenly;
  text-align: right;
}
.single-post .post-header-wrapper .post-header-container > .post-header-info .category span{
    font-size: 23px;
    /* text-transform: uppercase; */
    color: #52b9aa;
}
.single-post .post-header-wrapper .post-header-container > .post-header-info .date-author span{
  font-size:16px;
  font-weight:400;
  color:#191d38;
}
.single-post .post-header-wrapper .post-header-container > .post-header-info .date-author a{
  color:#191d38;
  text-decoration:none;
}
.single-post .post-header-wrapper .post-header-container > .post-header-info .date-author a:hover{
  text-decoration:underline;
}

.single-post .post-header-wrapper .thumbnail{
  /* border-radius:30px; */
  /* width:150%; */
}

.single-post .post{
  margin:5rem auto;
  padding:0;
}

.post-single__inner{
  max-width:1000px;
  margin:0 auto;
  width:80%;
  position: relative;
}

.single-post .post .thumbnail{
  width:100%;
  margin-bottom:4rem;
  -webkit-box-shadow:10px 10px 23px 1px rgba(0,0,0,0.49);
  -moz-box-shadow:10px 10px 23px 1px rgba(0,0,0,0.49);
  box-shadow:10px 10px 23px 1px rgba(0,0,0,0.49);
}

.single-post .post .title{
  color:var(--accent, #DB7B51);
  margin-bottom:2rem;
}

.single-post .post .date{
  display:block;
  color:var(--primary, #004f59);
  font-size:1.2rem;
  margin-bottom:3rem;
}

.single-post .post .ep-news-intro p{
  font-size:24px;
  line-height:1.2;
  font-weight:800;
  color:#191d38;
}

.single-post .post .post-content h1,
.single-post .post .post-content h2{
  font-size:32px;
  line-height:1.2;
  font-weight:600;
  color:#004f59;
}

.single-post .post .post-content ul{
  list-style-type:disc;
}

.single-post .post .post-content .news-text-wrapper p{
  font-size:18px;
  line-height:1.5;
}

.single-post .post .post-content .news-text-wrapper a{
  color:#DB7B51;
  text-decoration:underline;
}
.single-post .post .post-content .news-text-wrapper a:hover{
  color:#004f59;
  text-decoration:none;
}

.single-post .post .post-content .post-text-two-columns{
  display:grid;
  grid-template-columns:1fr 1fr;
  gap:55px;
}
.single-post .post .post-content .post-text-two-columns .cols-text-wrapper img{
  width:100%;
  border-radius:40px;
}
.single-post .post .post-content .post-text-two-columns > *{
  display:flex;
  align-items:center;
}
.single-post .post .post-content .post-text-two-columns > * .cols-text-wrapper{
  width:100%;
}

.single-post .post .post-content .post-text-two-columns p{
  font-size:18px;
  line-height:1.5;
}

.single-post .post .post-content .post-image-container .section-image{
  width:100%;
  height:30vw;
  background-size:cover;
  background-position:center;
  margin:30px auto;
  border-radius:30px;
}

.single-post .post .post-content .post-image-container .section-image.video-popup{
  cursor:pointer;
}
.single-post .post .post-content .post-image-container .section-image.video-popup::before{
  content:"";
  font-weight:400;
  display:block;
  width:30%;
  height:30%;
  position:relative;
  margin:0 auto;
  top:50%;
  transform:translateY(-50%);
  background:url("/wp-content/themes/iBUILDiT/assets/play_icon.svg") no-repeat !important;
  background-position:center !important;
}

.single-post .post .post-content .news-cta-wrapper{
  display:flex;
  justify-content:space-evenly;
  align-items:center;
  width:75%;
  margin:50px auto;
  flex-wrap:wrap;
}

.single-post .post .post-content .news-cta-wrapper a.outline:hover{
  background-color:var(--buttons-btn-bg) !important;
  color:var(--outline-color-hover) !important;
}

.single-post .post .post-content .news-cta-wrapper a.gradient-green{
  border:none !important;
  color:#ffffff;
  background:linear-gradient(90deg, rgba(25,29,56,1) 0%, rgba(6,151,130,1) 48%);
}
.single-post .post .post-content .news-cta-wrapper a.gradient-green:hover{
  border:none !important;
  color:#ffffff !important;
  background:linear-gradient(90deg, rgba(6,151,130,1) 0%, rgba(25,29,56,1) 80%);
}

.single-post .post .post-content .news-cta-wrapper a.gradient-navy{
  border:none !important;
  color:#ffffff;
  background:linear-gradient(90deg, rgba(28,45,90,1) 0%, rgba(43,71,148,1) 100%);
}
.single-post .post .post-content .news-cta-wrapper a.gradient-navy:hover{
  border:none !important;
  color:#ffffff !important;
  background:linear-gradient(90deg, rgba(43,71,148,1) 0%, rgba(28,45,90,1) 100%);
}

.single-post .post .post-content .news-cta-wrapper a:hover{
  background-color:var(--buttons-btn-bg) !important;
  color:var(--buttons-hov-text) !important;
}

.single-post .post .post-content .news-cta-wrapper a.btn{
  border-radius:40px;
  min-width:160px;
}
.single-post .post .post-content .news-cta-wrapper a.btn:not(:last-child){
  margin-right:20px;
}
.single-post .post .post-content .news-cta-wrapper a.btn.btn-dark:hover{
  border-color:#DB7B51 !important;
  color:#004f59 !important;
  background-color:#DB7B51 !important;
}
.single-post .post .post-content .news-cta-wrapper a.btn.btn-light:hover{
  border-color:#004f59 !important;
  color:#ffffff !important;
  background-color:#004f59 !important;
}

.single-post .share{
padding-top: 20px;
    text-align: center;
    width: 100%;
    position: relative;
    border-top: 1px solid #26539d;
    width: 70%;
    margin: 8rem auto 0;
}
.single-post .share span{
  color:#002244;
  font-size:14px;
  font-weight:600;
}
.single-post .share .st-btn img{
  width:2rem !important;
  height:2rem !important;
  top:50% !important;
  transform:translate(0px, -50%) !important;
}
.single-post .share > div{
  margin-top:12px;
}

.single-post .more-news{
  margin-top:10rem;
  margin-bottom:5rem;
}

.single-post .more-news h2{
  color:#2b4794 !important;
  font-size:36px;
  font-weight:700;
  text-align:center;
  position:relative;
  margin-bottom:50px;
}
/* .single-post .more-news h2:after{
  content:"";
  position:absolute;
  left:50%;
  transform:translateX(-50%);
  bottom:-20px;
  width:900px;
  max-width:90vw;
  height:4px;
  border-radius:999px;
  background:linear-gradient(90deg, rgba(0,0,0,0) 0%, rgba(0,0,0,0.3) 55%, rgba(0,0,0,0.3) 55%, rgba(0,0,0,0) 100%);
} */

.single-post .more-news .post-navigation{
  max-width:800px;
  width:90%;
  margin:0 auto;
  display:flex;
  flex-wrap:wrap;
  justify-content:space-between;
  gap:70px;
}

.single-post .more-news .post-navigation.middle-post .previous-post,
.single-post .more-news .post-navigation.middle-post .next-post{
  flex:1;
}

.single-post .more-news .post-navigation.last-post > .post{
  width:50%;
  margin:5rem auto 0 0;
}
.single-post .more-news .post-navigation.first-post > .post{
  width:50%;
  margin:5rem 0 0 auto;
}

.single-post .more-news .post-navigation .post{
  display:flex;
  flex-direction:column;
}
.single-post .more-news .post-navigation .post:hover .image{
  transform:scale(1.1) rotate(-3deg);
}

.single-post .more-news .post-navigation .previous-post{
  align-items:flex-start;
}
.single-post .more-news .post-navigation .next-post{
  align-items:flex-end;
}
.single-post .more-news .post-navigation .next-post .title,
.single-post .more-news .post-navigation .next-post .date,
.single-post .more-news .post-navigation .next-post .link{
  text-align:left !important;
}

.single-post .more-news .post-navigation .image{
  position:relative;
  display:block;
  width:100%;
  height:245px;
  border-radius:15px;
  background-size:cover !important;
  background-position:center !important;
  margin-bottom:1rem;
  overflow:hidden;
  transition:all 0.2s ease-in-out;
}

.single-post .more-news .post-navigation .image::after{
  content:"";
  position:absolute;
    bottom: -1%;
    left: 5%;
    width: 43%;
    height: 48%;
  background-image:url(/wp-content/uploads/2026/02/datapac_white_gradient_watermark.svg);
  background-position:center;
  background-repeat:no-repeat;
  background-size:cover;
  transition:transform 0.5s ease-in-out, opacity 0.5s ease-in-out;
  opacity:1;
}
.single-post .more-news .post-navigation .post:hover .image::after{
  transform:translateY(100%);
  opacity:0;
}
.single-post .more-news .post-navigation .post:hover .title{
  text-decoration:underline;
}
.single-post .more-news .post-navigation .post:hover .link{
  text-decoration:none;
}

.single-post .more-news .post-navigation .title{
  font-size:24px;
  font-weight:700;
  color:#191d38 !important;
  line-height:1.1;
  margin:0 auto 25px;
  width:100%;
  text-decoration:none;
}

.single-post .more-news .post-navigation a.link{
  color:#191d38 !important;
  margin:0 auto 0 auto;
  width:100%;
  font-size:18px;
  font-weight:800;
}
.single-post .more-news .post-navigation a.link i{
  font-size:13px;
  color:#004f59 !important;
}
.single-post .more-news .post-navigation a.link:hover{
  color:#004f59 !important;
}

.single-post .more-news .post-navigation a.excerpt{
  color:#191d38 !important;
  font-size:18px;
  font-weight:400;
  text-decoration:none;
}

.single-post .more-news .post-navigation a.date{
  color:#2b4794 !important;
  margin:0 auto;
  width:100%;
  font-weight:500;
  font-size:16px;
  text-decoration:none;
  margin-bottom:20px;
}

.sharethis-inline-share-buttons > .st-btn:first-child{
  padding-left:0 !important;
}


.job-main .single-post .post-header-wrapper .post-header-container > .post-header-info{
      text-align: center;
      width: 100%;
}
body.single  .site-main.job-main{
  padding-bottom: 100px;
}
body.single  .site-main.job-main article{
  margin-bottom: 100px;
}
body.single  .site-main.job-main .job-button{
  margin: 0 auto;
}
body.single  .site-main.job-main #breadcrumbs{
      margin: 0 auto 100px auto;
}
.job-button{
  background-color: #100035;
  color: #ffffff;
  border: 1px solid #100035;
}
.job-button:hover{
  background-color: #ffffff;
  color: #100035;
}

.addtoany_list{
      line-height: 32px;
    display: flex;
    gap: 30px;
    justify-content: center;
}
@media only screen and (max-width: 1440px){
  /* .post-single__inner {
    max-width: 800px;
  } */
}
@media only screen and (max-width: 1366px){
  .single-post .post-header-wrapper {
    max-width: 1500px;
    width: 65%;
  }
  .single-post .post-header-wrapper .post-header-container {
    gap: 40px;
  }
}
@media only screen and (max-width: 1199px){
  .single-post .post-header-wrapper .post-header .post-info{
    width:70%;
  }
  /* .post-single__inner {
    max-width: 700px;
  } */
   .single-post .post-header-wrapper .post-header-container > .post-header-info{
        gap: 40px;
   }
   .single-post .post-header-wrapper .post-header-container{
    align-items: center;
   }
}


@media only screen and (max-width: 1024px){
  .single-post .post-header-wrapper .post-header-container{
    flex-direction: column-reverse;
  }
  .single-post .post-header-wrapper .post-header-container > *{
    width: 100%;
  }
  .single-post .post-header-wrapper .thumbnail {
    width: 100%;
  }
  .single-post .post-header-wrapper .post-header-container > .post-header-info {
    text-align: left;
  }
  .single-post .post-header-wrapper {
      width: 80%;
  }
  nav.breadcrumb,nav.breadcrumb>a{
    font-size: 15px !important;
  }
}


@media only screen and (max-width: 900px){

  .single-post .more-news .post-navigation {

      gap: 40px;
  }
  .single-post .post .post-content .post-text-two-columns{
    grid-template-columns:1fr;
    gap:0;
  }

  .single-post .post .post-content .post-image-container .section-image{
    height:380px;
  }

  .single-post .more-news{
    margin-top:4rem;
  }

  .single-post iframe{
    width:100% !important;
    height:60vw !important;
  }
}

@media only screen and (max-width: 767px){

  .single-post .post-header-wrapper .post-header h1.title{
    font-size:30px;
  }

  .single-post .post-header-wrapper .post-header #breadcrumbs{
    top:80px;
  }

  .single-post .post .post-content .post-image-container .section-image{
    height:340px;
  }

      .single-post .post {
        width: 100%;
    }
}


@media only screen and (max-width: 640px){
  .single-post .post .post-content .post-image-container .section-image{
    height:300px;
  }

  .single-post .more-news .post-navigation{
    padding:0 30px;
    display:grid;
    grid-template-columns:1fr 1fr;
    gap:20px;
  }

  .single-post .more-news .post-navigation .post{
    padding:0;
  }

  .single-post .more-news .post-navigation .image{
    height:195px;
  }
}


@media only screen and (max-width: 600px){
  .single-post .post .title{
    font-size:2rem;
  }
}


@media only screen and (max-width: 580px){


  .single-post .more-news .post-navigation .image{
    height:170px;
  }
}


@media only screen and (max-width: 475px){
  .single-post .post-header-wrapper .post-header h1.title{
    font-size:28px;
  }

  .single-post .post{
    padding:0;
  }

  .single-post .post .ep-news-intro p.ep-news-intro-text{
    font-size:20px;
  }

  .single-post .post .post-content .post-text-two-columns{
    display:block;
  }

  .single-post .post .post-content .post-image-container .section-image{
    height:220px;
  }

  .single-post .more-news .post-navigation{
    grid-template-columns:1fr;
  }
  .single-post .post {
    margin: 20px auto;
  }
  .single-post .more-news h2 {
    margin-bottom: 50px;
  }
}


@media only screen and (max-width: 425px){

}

@media only screen and (max-width: 375px){


  .single-post .post-header-wrapper .post-header #breadcrumbs{
    top:60px;
  }
}


/* END OF SINGLE POSTS PAGE */